@charset "UTF-8";
.category-title {
  margin-bottom: 24px;
  width: fit-content;
  color: #dbbe1b;
  font-weight: 700;
  font-size: clamp(1.5rem, 1.283rem + 0.92vw, 2rem);
}
.category-title:not(:first-child) {
  margin-top: 40px;
}
.category-title span {
  display: block;
  border-bottom: 2px solid #333;
  color: #333;
  font-size: clamp(1rem, 0.946rem + 0.23vw, 1.125rem);
  letter-spacing: 0.2em;
}
.data {
  margin-top: 16px;
  padding: 16px;
  border: 1px dashed #333;
}
.data-list li {
  display: flex;
  font-size: 15px;
}
.data-list .color-point {
  color: #ed5d4c;
  font-weight: 700;
}
.nabe {
  margin-left: 8px;
  background: #e4ca56;
  font-size: 15px;
}
.spot > .post-container {
  display: contents;
}
.data-list .check {
  position: relative;
  padding-left: 1.5em;
  &::before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 24px;
    height: 24px;
    left: 0;
    top: 50%;
    translate: 0 -50%;
    background: url(images/icon-check.png) no-repeat;
    background-size: contain;
  }
}

.spot > .post-container .item-header {
  order: -1;
  margin-top: 0;
  margin-bottom: 0;
}
.spot > .post-container > p {
  order: -1;
  margin-top: 0;
}
.post-container * + * {
  margin-top: 8px;
}
.spot > .post-container .block-info_content {
  margin-top: 24px;
}

.item-header .sub-copy {
  font-weight: 700;
  color: #333;
  font-size: 18px !important;
  letter-spacing: 0.1em;
}
#article .block-heading {
  position: relative;
  margin-bottom: 0;
  width: max-content;
  color: #ed5d4c;
  font-size: clamp(1.25rem, 1.136rem + 0.48vw, 1.5rem);
}
.comment {
  width: 80%;
  margin-inline: auto;
}
.frame {
  position: relative;
  margin-top: 60px;
  padding: 48px 24px 24px;
  border: 1px solid #333;
  border-radius: 24px;
}
.card-img > figure + figure {
  margin-top: 16px;
}
.frame-header {
  position: absolute;
  background: #fff;
  padding: 8px;
  top: -32px;
  left: 50%;
  translate: -50%;
  text-align: center;
}
.frame-header .sub-title {
  font-weight: 500;
  font-size: 15px;
  white-space: nowrap;
}
#article .grid-card.spot-card {
  display: grid;
  grid-template-columns: 1fr;
}
#article .hd-gallery {
  color: #ed5d4c;
  font-size: 18px;
}
#article .spot-info img {
  width: 70%;
  margin-inline: auto;
}

@media screen and (min-width: 1024px) {
  .spot > .post-container {
    display: block;
  }
  .comment {
    width: 60%;
  }
  #article .spot-info img {
    width: 100%;
  }
  #article .block-heading {
    margin-bottom: 24px;
  }
  #article .spot-info {
    margin-top: 16px;
  }
  .frame {
    padding: 80px 40px 40px;
  }
  #article .grid-card.spot-card {
    grid-template-columns: repeat(3, 1fr);
  }
  .subgrid {
    display: grid;
    grid-template-rows: subgrid;
    grid-row:  span 3;
  }


}